Page MenuHomePhabricator

Convert Extension:SpamDiffTool to use OOUI
Closed, ResolvedPublic

Description

Before:
and After:
Before:
and After:

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptNov 10 2018, 7:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 472797 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/SpamDiffTool@master] Convert Extension:SpamDiffTool to use OOUI

https://gerrit.wikimedia.org/r/472797

Jayprakash12345 triaged this task as Normal priority.Nov 10 2018, 7:53 PM
Jayprakash12345 moved this task from Unsorted to Conversion to OOUI on the UI-Standardization board.
Jayprakash12345 moved this task from Backlog to Configured on the User-Jayprakash12345 board.
Volker_E added a subscriber: Volker_E.EditedNov 12 2018, 12:34 AM

@Jayprakash12345 With my primary progressive comment on the patch I meant both flags, primary and progressive resulting in such

visual treatment.

Those are meant as primary call-to-action button per view.

Change 472797 merged by jenkins-bot:
[mediawiki/extensions/SpamDiffTool@master] Convert Extension:SpamDiffTool to use OOUI

https://gerrit.wikimedia.org/r/472797

Jayprakash12345 closed this task as Resolved.Feb 22 2019, 1:43 AM
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: gerritbot.